[MIR] lua-lpeg, needed by nmap

Bug #1546957 reported by Matthias Klose on 2016-02-18
14
This bug affects 1 person
Affects Status Importance Assigned to Milestone
lua-lpeg (Ubuntu)
High
Unassigned

Bug Description

[MIR] lua-lpeg, needed by nmap

Matthias Klose (doko) on 2016-02-18
Changed in lua-lpeg (Ubuntu):
assignee: nobody → Ubuntu Server Team (ubuntu-server)
milestone: none → ubuntu-16.02
importance: Undecided → High
Michael Terry (mterry) wrote :

I went ahead and looked at this. Seems fine, has tests, no delta, etc. But needs a bug subscriber!

Changed in lua-lpeg (Ubuntu):
status: New → Incomplete
Jon Grimm (jgrimm) wrote :

Ubuntu Server Team now subscribed.

Changed in lua-lpeg (Ubuntu):
status: Incomplete → New
Michael Terry (mterry) on 2016-03-30
Changed in lua-lpeg (Ubuntu):
assignee: Ubuntu Server Team (ubuntu-server) → nobody
status: New → Fix Committed
Matthias Klose (doko) wrote :

Override component to main
lua-lpeg 0.12.2-1 in xenial amd64: universe/interpreters/optional/100% -> main
lua-lpeg 0.12.2-1 in xenial arm64: universe/interpreters/optional/100% -> main
lua-lpeg 0.12.2-1 in xenial armhf: universe/interpreters/optional/100% -> main
lua-lpeg 0.12.2-1 in xenial i386: universe/interpreters/optional/100% -> main
lua-lpeg 0.12.2-1 in xenial powerpc: universe/interpreters/optional/100% -> main
lua-lpeg 0.12.2-1 in xenial ppc64el: universe/interpreters/optional/100% -> main
lua-lpeg 0.12.2-1 in xenial s390x: universe/interpreters/optional/100% -> main
7 publications overridden.

Override component to main
lua-lpeg 0.12.2-1 in xenial: universe/interpreters -> main
1 publication overridden.

Changed in lua-lpeg (Ubuntu):
status: Fix Committed → Fix Released
Changed in lua-lpeg (Ubuntu):
status: Fix Released → Fix Committed
Andreas Hasenack (ahasenack) wrote :

nmap in eoan-proposed is pulling lua-lpeg in again:
https://people.canonical.com/~ubuntu-archive/proposed-migration/update_excuses.html#nmap

nmap/amd64 unsatisfiable Depends: lua-lpeg

Could it please be moved back to main?

Steve Langasek (vorlon) wrote :

Override component to main
lua-lpeg 1.0.0-2 in eoan: universe/interpreters -> main
lua-lpeg 1.0.0-2 in eoan amd64: universe/interpreters/optional/100% -> main
lua-lpeg 1.0.0-2 in eoan arm64: universe/interpreters/optional/100% -> main
lua-lpeg 1.0.0-2 in eoan armhf: universe/interpreters/optional/100% -> main
lua-lpeg 1.0.0-2 in eoan i386: universe/interpreters/optional/100% -> main
lua-lpeg 1.0.0-2 in eoan ppc64el: universe/interpreters/optional/100% -> main
lua-lpeg 1.0.0-2 in eoan s390x: universe/interpreters/optional/100% -> main
lua-lpeg-dev 1.0.0-2 in eoan amd64: universe/libdevel/optional/100% -> main
lua-lpeg-dev 1.0.0-2 in eoan arm64: universe/libdevel/optional/100% -> main
lua-lpeg-dev 1.0.0-2 in eoan armhf: universe/libdevel/optional/100% -> main
lua-lpeg-dev 1.0.0-2 in eoan i386: universe/libdevel/optional/100% -> main
lua-lpeg-dev 1.0.0-2 in eoan ppc64el: universe/libdevel/optional/100% -> main
lua-lpeg-dev 1.0.0-2 in eoan s390x: universe/libdevel/optional/100% -> main
13 publications overridden.

Changed in lua-lpeg (Ubuntu):
milestone: ubuntu-16.02 → none
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers